@charset "UTF-8";
@import "base.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
	font-size: 14px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
	display: block;
}
img {
	vertical-align: bottom;
}
a {
	color: #f15199;
}
a:hover, a:active {
	color: #f15199;
	text-decoration: none;
}
a:visited {
}
table {
	width: 100%
}
p {
	margin: 0 0 1.5em;
}
.section {
	padding: 0 0 30px;
}
p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
	position: fixed;
	bottom: 60px;
	right: 50px;
	z-index: 1000;
	margin-bottom: 0;
}
.bold {
	font-weight: bold;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
*, *:before, *:after {
	box-sizing: border-box;
}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background: url(../images/idx_bg.jpg) no-repeat;
	background-size: cover;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper {
	min-width: 1170px;
	overflow: hidden;
}
.container {
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
img {
	max-width: 100%;
}
.sp {
	display: none;
}
.h-top {
	background: #e63182;
	color: #fff;
}
.h-top a {
	color: #fff;
}
.h-top .container {
	display: flex;
	justify-content: space-between;
}
.h-hotline {
    margin: 0;
    border-left: 1px solid #f15199;
    border-right: 1px solid #f15199;
    padding: 10px 20px;
}
.h-left {
    display: flex;
    border-right: 1px solid #f15199;
}
.h-lang {
	position: relative;
}
.h-lang-active {
    margin: 0;
    text-align: center;
	cursor: pointer;
	padding: 10px 20px;
}
.h-lang-active:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #fff transparent transparent transparent;
	top: -2px;
	margin-right: 10px;
}
.h-lang-list {
    position: absolute;
    width: 100%;
    left: 0;
    top: 45px;
	z-index: 2;
	display: none;
}
.h-lang-list li {
	display: block;
	background: #e63182;
	cursor: pointer;
	padding: 5px 10px;
	text-align: center;
    border-top: 1px solid #f15199;
}
.h-lang-list li:hover {
	background: #f15199;
}
.h-right {
    display: flex;
}
.h-right a {
	display: block;
	padding: 10px 20px;
	text-decoration: none;
}
.h-right a:hover {
	text-decoration: underline;
}
.h-main {
	padding: 20px 0;
	background: #fff;
}
.h-main .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.h-btn {
    display: flex;
}
.h-btn li:not(:first-child) {
	margin-left: 10px;
}
.h-btn a {
    display: block;
    border: 1px solid #e63182;
    text-decoration: none;
    border-radius: 20px;
    padding: 3px 10px;
	transition: all 0.5s ease;
	width: 112px;
	text-align: center;
}
.h-btn a:hover {
	background: #e63182;
	color: #fff;
}
.h-btn .h-btn-cart a {
	background: #e63182;
	color: #fff;
}
.h-btn-cart a:before {
	content: '';
	position: relative;
	background: url(../images/ico_cart.png) no-repeat;
	width: 19px;
	height: 17px;
	background-size: 100% auto;
	display: inline-block;
	margin-right: 7px;
	top: 3px;
}
.h-btn-cart a:hover {
	opacity: 0.7;
}
#gnavi {
    background: rgb(241,81,153);
	background: -moz-linear-gradient(left, rgba(241,81,153,1) 0%, rgba(241,81,153,1) 40%, rgba(235,235,235,1) 40%, rgba(235,235,235,1) 100%);
	background: -webkit-linear-gradient(left, rgba(241,81,153,1) 0%,rgba(241,81,153,1) 40%,rgba(235,235,235,1) 40%,rgba(235,235,235,1) 100%);
	background: linear-gradient(to right, rgba(241,81,153,1) 0%,rgba(241,81,153,1) 40%,rgba(235,235,235,1) 40%,rgba(235,235,235,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15199', endColorstr='#ebebeb',GradientType=1 );
	position: relative;
}
#gnavi.fixed {
    position: fixed;
    width: 100%;
    z-index: 99;
    left: 0;
    top: 0;
}
#gnavi .container {
	display: flex;
}
.gnv-ttl {
    background: #f15199;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 10px 10px 0;
    margin: 0;
	position: relative;
}
.gnv-ttl:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 24px 0 24px 24px;
	border-color: transparent transparent transparent #f15199;
	right: -24px;
	top: 0;
}
.gnavi {
	display: flex;
	background: #ebebeb;
	padding-left: 30px;
}
.gnavi > li > a {
	display: block;
	text-decoration: none;
	font-size: 16px;
	color: #666666;
	padding: 11px 23px;
	border-right: 1px solid #d6d6d6;
}
.gnavi > li:last-child > a {
	border-right: none;
}
.gnavi > li > a:hover {
	color: #f15199;
}
.mainvisual .main-item {
	height: 465px;
	color: #fff;
	display: flex!important;
	align-items: center;
	outline: none;
}
.main-itm01 {
	background: url(../images/slide01.jpg) no-repeat center;
	background-size: cover;
}
.main-itm02 {
	background: url(../images/slide02.jpg) no-repeat center;
	background-size: cover;
}
.main-itm03 {
	background: url(../images/slide03.jpg) no-repeat center;
	background-size: cover;
}
.main-slide-cont {
	width: 600px;
}
.main-item h2 {
	font-size: 36px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1.3em;
	margin: 0 0 15px;
}
.main-txt {
	font-size: 18px;
	font-weight: 100;
	margin: 0 0 20px;
}
.main-btn {
	margin: 0;
}
.main-btn a {
	display: inline-block;
	background: #f15199;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 20px;
	position: relative;
	overflow: hidden;
	transition: all 0.5s ease;
}
.main-btn a:hover {
	background: #a8a8a8;
}
.main-btn a:after {
	content: '';
	position: relative;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 10px;
	border-color: transparent transparent transparent #fff;
	display: inline-block;
	top: 1px;
	margin-left: 7px;
}
.main-btn a:before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
    -webkit-transform: skewX(25deg);
    -ms-transform: skewX(25deg);
    transform: skewX(25deg);
}
.main-btn a:hover:before {
    -webkit-animation: shine 1s;
    animation: shine 1s;
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
#main {
	padding: 60px 0;
}
#main .container {
	display: flex;
	justify-content: space-between;
}
.sidebar {
	width: 270px;
}
.content {
	width: 870px;
	order: 2;
}
.side-h3 {
    font-size: 30px;
    color: #f15199;
    font-weight: 700;
    line-height: 1.3em;
    margin: 0 0 10px;
}
.side-mod {
	margin: 0 0 40px;
}
.side-list a {
    display: block;
    text-decoration: none;
    color: #666;
    font-size: 16px;
    border-bottom: 1px solid #f15199;
    padding: 6px 6px 6px 15px;
	position: relative;
}
.side-list a:before {
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	left: 0;
	border-radius: 50%;
	background: #f15199;
	top: 15px;
}
.side-list a:hover {
	color: #f15199;
}
.side-btn {
	margin: 0 0 30px;
	text-align: center;
}
.side-support {
    background: #feeaf5;
    padding: 20px 30px 180px 30px;
	position: relative;
}
.side-support:after {
	content: '';
	position: absolute;
	background: url(../images/icon04.png) no-repeat;
	width: 240px;
	height: 170px;
	background-size: 100% auto;
	bottom: 0;
	left: calc(50% - 120px);
}
.side-support h3 {
	font-size: 24px;
}
.side-support p {
    border-bottom: 1px dashed #ddd3d9;
    margin: 0 0 7px;
    padding: 0 0 7px 50px;
    font-size: 16px;
    color: #666;
	line-height: 1.3em;
}
.side-support p:last-child {
	border: none;
}
.side-support p span, .side-support p a {
	display: block;
	font-size: 18px;
	font-weight: 700;
	color: #17b0c7;
	text-decoration: none;
}
.side-skype {
	background: url(../images/icon01.png) no-repeat left center;
}
.side-zalo {
	background: url(../images/icon02.png) no-repeat left center;
}
.side-email {
	background: url(../images/icon03.png) no-repeat left center;
}
.idx-box {
    display: flex;
    justify-content: space-between;
	margin: 0 0 30px;
}
.idx-box li {
	width: 420px;
}
.idx-box a {
    display: block;
    width: 100%;
    height: 90px;
    text-decoration: none;
    color: #fff;
    border-radius: 15px;
    padding: 10px 70px 10px 100px;
    position: relative;
	line-height: 1.4em;
	font-size: 16px;
	transition: all 0.5s ease;
}
.idx-box li:nth-child(1) a {
	background: #17b0c7;
}
.idx-box li:nth-child(2) a {
	background: #f15199;
    padding: 10px 70px 10px 90px;
}
.idx-box a:before {
	content: '';
	position: absolute;
	display: inline-block;
	left: 20px;
}
.idx-box li:nth-child(1) a:before {
	background: url(../images/idx_ico01.png) no-repeat center;
	width: 65px;
	height: 70px;
	background-size: 100% auto;
}
.idx-box li:nth-child(2) a:before {
	background: url(../images/idx_ico02.png) no-repeat center;
	width: 53px;
	height: 70px;
	background-size: 100% auto;
}
.idx-box span {
    display: block;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 5px;
}
.idx-box li:nth-child(1) a {
	font-weight: 700;
}
.idx-box a:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 15px;
    border-color: transparent transparent transparent #fff;
    right: 30px;
    top: calc(50% - 7px);
	transition: all 0.5s ease;
}
.idx-box a:hover {
	opacity: 0.7;
}
.idx-box a:hover:after {
	right: 20px;
}
.idx-tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.idx-tabs li{
	background: none;
	color: #f15199;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
	position: relative;
	font-size: 16px;
}
.idx-tabs li:not(:last-child):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 24px;
	background: #f15199;
	right: 0;
	top: calc(50% - 12px);
}
.idx-tabs li.current, .idx-tabs li:hover {
	color: #17b0c7;
}
.tab-content{
	display: none;
}
.tab-content.current{
	display: inherit;
}
.idx-head {
    display: flex;
    position: relative;
    border: 1px solid #f15199;
	margin: 0 0 10px;
	background: #fff;
}
.idx-btn {
    margin: 0;
}
.idx-head .idx-btn {
    position: absolute;
    right: 10px;
    top: calc(50% - 12px);
}
.idx-btn a {
    display: inline-block;
    background: #f15199;
    text-decoration: none;
    color: #fff;
    padding: 0 10px;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;
}
.idx-btn a:before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);
    -webkit-transform: skewX(25deg);
    -ms-transform: skewX(25deg);
    transform: skewX(25deg);
}
.idx-btn a:after {
    content: '';
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 8px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    top: -1px;
    margin-left: 7px;
}
.idx-btn a:hover:before {
    -webkit-animation: shine 1s;
    animation: shine 1s;
}
.idx-btn a:hover {
    background: #a8a8a8;
}
.idx-h3 {
    font-size: 18px;
    background: #f15199;
    color: #fff;
    padding: 13px 20px;
    text-transform: uppercase;
    font-weight: 500;
}
.b01-list {
    display: flex;
	flex-wrap: wrap;
}
.b01-item {
    width: 270px;
    margin: 0 30px 30px 0;
	text-align: center;
}
.b01-item:nth-child(3n) {
	margin-right: 0;
}
.b01-img {
	overflow: hidden;
}
.b01-img img {
	transition: all 0.5s ease;
	width: 100%;
}
.b01-item a:hover img {
	transform: scale(1.1,1.1);
}
.b01-item a {
	text-decoration: none;
	display: block;
    background: #fff;
    border: 1px dashed #e1e1e1;
    padding: 10px;
	min-height: 350px;
	transition: all 0.5s ease;
}
.b01-item a:hover {
	background: #fef1f7;
}
.b01-ttl {
    font-size: 16px;
    font-weight: 700;
	margin: 0;
}
.b01-price {
    margin: 0;
    color: #666;
}
.b01-price span {
	color: #17b0c7;
}
.idx-lager {
	font-size: 24px;
	font-weight: 700;
}
.box02 .idx-head {
	margin: 0;
}
.b02-list {
    border: 1px dashed #e1e1e1;
	border-top: none;
}
.b02-list li {
	background: #fff;
	border-bottom: 1px solid #e1e1e1;
	font-size: 12px;
	color: #666;
	display: flex;
	padding: 13px 30px;
	align-items: flex-start;
}
.b02-list li:last-child {
	border:none;
}
.b02-date {
	margin-right: 30px;
}
.b02-cate {
	background: #bfeff9;
	width: 95px;
	text-align: center;
	margin-right: 20px;
}
.b02-list a {
	text-decoration: none;
	color: #666;
}
.b02-list a:hover {
	text-decoration: underline;
}
.box02 {
	margin: 0 0 30px;
}
.idx-ttl {
    position: relative;
    display: inline-block;
    color: #fff;
    background: #f98abc;
    padding: 5px 30px 10px;
    border-radius: 20px;
    font-size: 24px;
    font-family: 'UTMBustamalaka', sans-serif;
    line-height: 1em;
	-webkit-box-shadow: 1px 2px 2px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    1px 2px 2px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         1px 2px 2px 0px rgba(0, 0, 0, 0.25);
	margin: 0 0 20px;
}
.idx-ttl:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 4px 0 4px;
	border-color: #f98abc transparent transparent transparent;
	left: 60px;
	bottom: -8px;
}
.b03-main {
    background: #fff;
    border: 1px solid #f98abc;
    padding: 20px;
    display: flex;
	justify-content: space-between;
}
.b03-img {
    margin: 0;
    width: 410px;
    border: 1px solid #ebebeb;
}
.b03-cont {
    width: 380px;
}
.b03-list li {
    display: flex;
    border-bottom: 1px solid #e1e1e1;
    padding: 7px 0 7px 40px;
	background: url(../images/idx_ico03.png) no-repeat left 14px;
}
.b03-list li:last-child {
	border-bottom: none;
}
.b03-date {
	color: #17b0c7;
	margin-right: 30px;
}
.b03-list a {
	text-decoration: none;
	color: #666;
	font-size: 16px;
}
.b03-list a:hover {
	color: #f98abc;
}
.b03-list {
	margin: 0 0 20px;
}
.box03 .idx-btn a {
	font-size: 16px;
	padding: 5px 20px;
}
.box04 .b03-list li {
	background: url(../images/idx_ico04.png) no-repeat left 14px;
}
.box03, .box04 {
	margin: 0 0 30px;
}
.box04 .b03-main {
	border-color: #17b0c7;
}
.box04 .idx-ttl {
	background: #17b0c7;
}
.box04 .idx-ttl:after {
    border-color: #17b0c7 transparent transparent transparent;
}
.b05-bnr {
    display: flex;
    justify-content: space-between;
}
.b05-bnr li a {
	display: block;
	border: 3px solid #ebebeb;
}
.b05-bnr li a:hover {
	opacity: 0.7;
}
.footer01 {
    background: #feeaf5;
    padding: 30px 0;
}
.footer01 .container {
	display: flex;
	align-items: center;
}
.f-logo {
	margin: 0;
	width: 121px;
}
.f-link {
    display: flex;
    justify-content: center;
	width: calc(100% - 130px);
}
.f-link a {
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0 10px;
	border-right: 1px solid #666;
	line-height: 1em;
}
.f-link li:last-child a {
	border: none;
}
.f-link a:hover {
	color: #f15199;
}
.copyright {
	background: #f15199;
	margin: 0;
	padding: 10px 0;
	color: #fff;
	font-size: 12px;
	font-family: 'UTMAvo', sans-serif;
	text-align: center;
}
.copyright a {
	color: #fff;
	text-decoration: none;
}



@media screen and (max-width: 768px) {
#wrapper {
	min-width: 100%;
	margin: 0;
	padding-top: 116px;
}
#main, #footer {
	min-width: 100%;
}
.container {
	padding: 0 3%;
	width: 100%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
/* MENU-ICON */
.menu-icon {
	width: 50px;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	z-index: 99999;
	background: #e63182;
	margin-left: 10px;
}
.menu-icon span {
	display: block;
	margin: 0 auto 15px;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#totop {
	width: 40px;
	right: 3%;
	bottom: 50px;
	line-height: 0;
}
.gnv-ttl {
    display: none;
}
#gnavi {
    background: #ebebeb;
    position: fixed;
    z-index: 999;
    width: 100%;
    height: calc(100% - 116px);
    overflow: auto;
	top: 116px;
	display: none;
}
#gnavi .container, .h-right, .gnavi {
    display: block;
	padding: 0;
}
.h-right a, .gnavi > li > a {
    font-size: 16px;
    color: #666;
    border-bottom: 1px solid #e1e1e1;
	border-right: none;
}
#header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9999;
    left: 0;
    background: #fff;
}
.h-lang-active, .h-hotline {
    font-size: 12px;
    padding: 5px 20px;
}
.h-lang-list {
    top: 31px;
}
.h-lang-list li {
    font-size: 12px;
}
.h-main {
    padding: 10px 0;
}
.h-btn {
    display: flex;
    justify-content: center;
    margin: 20px 0 30px;
}
.mainvisual .main-item {
    height: 300px;
}
.main-item h2 {
    font-size: 20px;
}
.main-txt {
    font-size: 14px;
}
.main-slide-cont {
    width: 60%;
}
.main-btn a {
    padding: 5px 20px;
	font-size: 12px;
}
.main-btn a:after {
    border-width: 4px 0 4px 8px;
}
#main {
    padding: 40px 0;
}
#main .container {
    display: block;
}
.content {
    width: 100%;
	margin: 0 0 30px;
}
.idx-box li {
    width: calc(50% - 10px);
}
.idx-box a {
    font-size: 14px;
    padding: 13px 40px 10px 85px;
}
.idx-box span {
    font-size: 18px;
}
.idx-box li:nth-child(1) a:before {
    width: 50px;
}
.idx-box li:nth-child(2) a:before {
    width: 40px;
}
.idx-box a:after {
    border-width: 5px 0 5px 10px;
    right: 20px;
}
.idx-box li:nth-child(2) a {
    padding: 13px 40px 10px 75px;
}
.idx-box a:before {
    top: 7px;
}
.b01-item {
    width: 32%;
    margin: 0 2% 20px 0;
}
.b01-item a {
    min-height: auto;
}
.idx-head {
    flex-wrap: wrap;
}
.idx-h3 {
    width: 100%;
    font-size: 16px;
}
.b01-img {
    margin: 0 0 10px;
}
.b01-ttl {
    font-size: 14px;
}
.idx-lager {
    font-size: 18px;
}
.idx-tabs li {
    font-size: 14px;
}
.idx-head .idx-btn {
    top: 8px;
}
.idx-head .idx-btn a {
    background: #fff;
    color: #f15199;
}
.idx-btn a:after {
    border-color: transparent transparent transparent #f15199;
}
.b02-list li {
    padding: 10px 20px;
}
.b02-date {
    margin-right: 15px;
}
.b02-list a {
    display: block;
    width: calc(100% - 200px);
}
.idx-ttl {
    font-size: 20px;
}
.b03-main {
    display: block;
}
.b03-img {
    margin: 0 auto 20px;
    width: 100%;
    max-width: 410px;
}
.b03-cont {
    width: 100%;
}
.b03-list a {
    font-size: 14px;
}
.b03-list li {
    padding-left: 25px;
}
.b03-date {
    margin-right: 20px;
}
.box03 .idx-btn a {
    font-size: 14px;
    padding: 5px 20px;
}
.b05-bnr li:first-child {
    margin-right: 20px;
}
.sidebar {
    width: 100%;
}
.side-h3 {
    font-size: 24px;
}
.side-list a {
    font-size: 14px;
}
.side-support {
    width: 100%;
    max-width: 270px;
    margin: 0 auto;
}
.footer01 .container {
    display: block;
}
.f-logo {
    margin: 0 auto 15px;
}
.f-link {
    flex-wrap: wrap;
    width: 100%;
}
.f-link a {
    font-size: 12px;
    margin-bottom: 5px;
}
.footer01 {
    padding: 20px 0;
}
.footer01 {
    padding: 20px 0;
}
.side-support h3 {
    font-size: 20px;
}
.side-support p {
    font-size: 14px;
    background-size: 35px auto;
    background-position: left 0;
}
.side-support p span, .side-support p a {
    font-size: 16px;
}
}
@media screen and (max-width: 640px) {
.idx-box {
    display: block;
    margin: 0;
}
.idx-box li {
    width: 100%;
    margin: 0 0 20px;
}
.idx-box a {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.b01-item {
    width: 49%;
}
.b01-item:nth-child(3n) {
	margin-right: 2%;
}
.b01-item:nth-child(2n) {
	margin-right: 0;
}
.main-slide-cont {
    width: 100%;
}
.mainvisual .main-item {
	background-position: 70% center;
}
}
@media screen and (max-width: 425px) {
.h-btn a {
    font-size: 13px;
    padding: 0;
    width: 90px;
}
.h-btn-cart a:before {
    width: 15px;
    height: 14px;
    margin-right: 5px;
}
.b01-item {
    width: 100%;
}
.b01-item:nth-child(3n) {
	margin-right: 0;
}
.idx-tabs li {
    font-size: 12px;
    padding: 10px;
}
.b05-bnr {
    display: block;
}
.b05-bnr li:first-child {
    margin: 0 0 20px;
}
.b05-bnr img {
    width: 100%;
}
}
@media screen and (max-width: 375px) {
.b02-list li {
    flex-wrap: wrap;
}
.b02-list a {
    width: 100%;
}
.idx-tabs li {
    font-size: 10px;
}
}